<?xml version="1.0" standalone="yes"?>
<skill id="47037">
  <title><![CDATA[6.9 Szövegdoboz hozzáadása, melybe gépelhet]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a Rajzolás eszköztár <b>Szövegdoboz beszúrása</b>
ikonjára.]]></text>
      <img_name>Images/47037_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Tartsa lenyomva a bal egérgombot, és tolja az egeret szövegdoboz
készítéséhez.]]></text>
      <img_name>Images/47037_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Gépelje be a szavakat.]]></text>
      <img_name>Images/47037_2.jpg</img_name>
    </step>
  </steps>
</skill>